.adModule p {
  font-family: Arial, Helvetica, sans-serif;
}

.adModule p.linkToResource  {
  font-family: Arial, Helvetica, sans-serif;
}

.usersJourney {
  background: #77b7f4; /* Old browsers */
  background: -moz-linear-gradient(top,  #77b7f4 20%, #d5e8fb 80%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#77b7f4), color-stop(80%,#d5e8fb)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #77b7f4 20%,#d5e8fb 80%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #77b7f4 20%,#d5e8fb 80%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #77b7f4 20%,#d5e8fb 80%); /* IE10+ */
  background: linear-gradient(to bottom,  #77b7f4 20%,#d5e8fb 80%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77b7f4', endColorstr='#d5e8fb',GradientType=0 ); /* IE6-9 */
}

/* Remove Background */
.usersJourneyTop {
  background: none;
  padding-top: 10px;
}

.usersJourneyBtm {
  background: none;
  padding: 0 0 21px;
}

.usersJourneyBtm h2 {
  color:#0e6fbb;
}

/* Remove Background */
.journeyModule {
  background: none;
  background-color:#fff;
  margin: 0px 0px 0px;
}

/* Remove Background and Border */
.journeyDirection {
  background: none;
  border-bottom: none;
  padding: 8px 15px;
}

.journeyDirection h3,
.usersJourneyBtm .totals h3 {
  padding-bottom: 3px;
  padding-top: 5px;
  font-size: 100%;
}

ul.fares {
    padding: 0px !important;
	padding-bottom: 5px !important;
    width: 100%;
}

.usersJourneyBtm ul {
	list-style: none;
	margin: 0px;
}

.usersJourneyBtm p.ticketNotifications {
  padding: 5px 15px 5px 15px;
}

.usersJourneyBtm ul li span {
  width: 46px;
}

.usersJourneyBtm ul li span.detail {
  width: 160px;
}

.usersJourneyBtm ul.passengers.contain {
	padding-left: 5px;
}

.usersJourneyBtm ul.passengers li {
	float: left;
	width: 105px;
}

.usersJourneyBtm ul.passengers li span {
	width: 75px;
}

.addExtrasBtnFadedOut {
  margin-left:10px;
  height: 21px;
}

/* Remove Background */
.usersJourneyBtm .totals {
  background: none;
  background-color:#FFF;
  padding:  10px 15px 5px;
  margin-bottom: 0px;
}

/* Normal Font Weight */
.usersJourneyBtm .totals h3,
.usersJourneyBtm .totals p {
  font-weight: normal !important;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 120%;
  padding-top: 5px;
}

ul.fares li span.type {
  width: 167px;
  padding-top: 4px;
}

ul.fares li .farePrice {
  background: url(../../images/spriteJourney2.png) -340px 0px no-repeat;
}

ul.fares li.selected {
  background: url(../../images/spriteJourney2.png) 100% -32px no-repeat #599c00;
}

ul.fares li.selected .farePrice {
  background: url(../../images/spriteJourney2.png) -392px 0px no-repeat;
}

/* Remove border bottom and top */
ul.fares li:hover {
  background: url(../../images/spriteJourney2.png) 100% -81px no-repeat #ecfbdb;
  color: #232323;
  border-bottom: 1px #f3f3f3 solid;
  border-top: 1px #f3f3f3 solid;
}

ul.fares li.selected:hover {
  background: url(../../images/spriteJourney2.png) 100% -32px no-repeat #599c00;
}

ul.fares li:hover .farePrice {
  background: url(../../images/spriteJourney2.png) no-repeat scroll -392px 0 transparent;
}

ul.ticketAdjust {
  background: url(../../images/spriteJourney2.png) no-repeat scroll -732px 0;
}

/* Removed Background */
.alertBox {
  background: none;
  background-color:#FFF;
}

/* Removed Background */
.alertBoxTop{
  background: none;
  padding-top: 0px;
}

/* Removed Background */
.alertBoxBtm {
  background: none;
  padding: 12px 18px 0px 18px ;
}

/* Removed Background */
.alertBox h2.infoBlue {
  background: none;
}

.alertBox h4 {
  font-family: Arial, Helvetica, sans-serif;
}

.usersJourneyBtm h2 {
  background: none;
}

#priceCalc {
  background-color: white;
}

ul.passengers.contain {
  padding-left: 15px;
}

ul#outboundJourneySummary {
  padding-left: 15px;
}

ul#inboundJourneySummary {
  padding-left: 15px;
}

p#addExtrasBtn {
  padding-top: 15px;
  background-color: #D5E8FB;
}

.addExtrasBtnFadedOut {
  padding-top: 15px;
  background-color: #D5E8FB;
}

.continueMenu {
  padding-top: 15px;
  background: #D5E8FB;
}